API referenceEndpointsDeliverability
Get the deliverability score
Returns the account's deliverability score over the trailing 30 days.
Authorization
apiKey AuthorizationBearer <token>
An API key from the dashboard (ms_…), sent as Authorization: Bearer. A sending-only key reaches the /emails routes only.
In: header
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/deliverability"{ "object": "deliverability", "score": 1, "band": "excellent", "content_score": 1, "outcome_score": 1, "complaint_rate": 1, "hard_bounce_rate": 1, "emails_sent": 1, "scored_recipients": 1, "window_days": 1, "insufficient_outcome_data": false, "guardrail_status": "ok", "score_version": 1}